/*宸﹁竟鏍忕洰*/
.list_title{width:215px; height:25px; padding:3px 0px 0px 15px; background:url(../images/title1.jpg) no-repeat left #e8e8e8; font-size:14px; color:#fff; margin-bottom:12px; margin-bottom:5px;}

.suckerdiv{ height:auto!important;height:28px;min-height:28px; margin-bottom:10px;}
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 230px; /* Width of Menu Items */
}
	
.suckerdiv ul li{
position: relative; z-index:100; width:230px; height:28px; background: url(../images/list.jpg) no-repeat; border-top:1px solid #fff; border-bottom:1px solid #bababb; }
	
/*1st level sub menu style */
.suckerdiv ul li ul{
left: 230px; /* Parent menu width - 1*/
position: absolute;
top: -1px;
display: none;
}
.suckerdiv ul li ul li{ width:200px;}
/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul{ 
left: 200px; /* Parent menu width - 1*/
}

/* menu links style */
.suckerdiv ul li a{
display: block;
color: black;
text-decoration: none;
padding:0px 0px 0px 35px;
height:28px; line-height:28px;
background: url(../images/list.jpg) no-repeat;
}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
color: white;
background: url(../images/list1.jpg) no-repeat;
height:28px;
text-decoration:none;
}
	
/* Holly Hack for IE \*/
html .suckerdiv ul li {   height: 1%; }
html .suckerdiv ul li a { height: 1%; }
/* End */


/*鍙宠竟鍐呭*/
.ny_main{ width:712px; overflow:hidden; clear:both; background:url(../images/nymain.jpg) no-repeat; padding-top:14px; float:right; line-height:22px;}
.title{ width:650px; height:25px; padding:3px 15px 0px 15px; background:url(../images/title2.jpg) no-repeat left #e8e8e8; margin-bottom:23px;}
.lt{ float:left; color:#fff; font-size:14px;}
.rt{ float:right; text-align:right;}


/*鏂伴椈鍔ㄦ€&#65533;*/
.news{ width:657px; height:auto!important;height:88px;min-height:88px; clear:both;}
.news ul{ list-style:none; margin:0px 0px; padding:0px 0px;}
.news li{ float:left; width:657px; height:88px; background:url(../images/xx.jpg) repeat-x bottom; margin-bottom:16px;}
.nt{ width:657px; height:29px; line-height:29px;}
.ntl{ float:left; width:553px; padding-left:4px; font-weight:bold;}
.ntr{ float:right; width:100px; text-align:center; color:#1f63aa;}
.new_main{ width:653px; height:45px; padding-left:4px; padding-bottom:14px;}

.ntl a:link,.ntl a:visited{ color:#000; text-decoration:none;}
.ntl a:hover{ color:#000; text-decoration: underline;}

/*鏂伴椈璇︾粏*/
.nd_tt{ width:679px; height:30px; font-size:18px; font-weight:bold; color:#1f63aa; text-align:center; padding-bottom:10px;}
.nd_share{ width:524px; height:25px; padding-top:5px; padding-left:155px; background:#e8e8e8; margin-bottom:22px;}
.nd_nr{ width:679px; height:auto!important;height:120px;min-height:120px; padding-bottom:22px; color: black; font-size:14px; line-height:27px; font-family:arial,helvetica,sans-serif;}
.nd_nr a{font-weight:bold; text-decoration:underline; font-size:14px;}
.sx{ width:679px;}
.sx_tab{ width: 49%;}
.sx_tab span{ color:#ffaa01;}

/*浜у搧灞曠&#65533;*/
.pro{ width:684px!important; width:690px; height:auto!important;height:166px;min-height:166px; clear:both;}
.pro ul{ list-style:none; margin:0px; padding:0px;}
.pro li{ float:left; width:161px; height:166px; background:#ececec; padding-top:4px; margin:0px 5px 20px 5px;}
	.newtit{ width:640px; padding:0; line-height:30px; font-size:14px; font-weight:bold;}
	
	.newtit01{ width:600px;}
		.newtit02{ width:40px;}
.pro li:link{ display:block; background:#ececec; padding-top:4px;}
.fl{ float:left;}
.pro li:hover{ display:block; background:#1861ad; padding-top:4px; color:#fff;}

.proimg{ width:148px; height:111px; border:1px solid #b5b5b5;  margin:0px auto 9px auto; overflow:hidden; text-align:center;}
.proimg img{ border:0px;}
.protext{ width:149px; height:36px; line-height:18px; text-align:center;}
.pro li:hover a{ color:#fff;}
.pro li a:hover{ color:#fff; text-decoration:underline;}

/*鍒嗛〉鏍峰紡*/
.page{width:657px; text-align:center; padding:2px;  margin:7px auto; overflow:hidden; clear:both;}
.page li,.pcpage li{ float:left; border:1px solid #000;  height:20px;line-height:20px;  padding:0 8px; margin-right:5px; list-style:none;}
.page .thisclass,.pcpage .thisclass{ background:#1051a5; color:#FF0;}

/*浜у搧璇︾&#65533;*/
.pro_detail{ width:655px; height:315px; margin-bottom:16px;}
.bigimg{ float:left; width:346px; height:297px; border:1px solid #d7d7d7; margin-right:20px; overflow:hidden; display:inline; text-align:center;}
.procs{ float:left; width:270px; overflow:hidden; display:inline;}
.share{ float:left; width:213px; padding-top:10px; height:30px;}
.procs ul{ list-style:none; margin:0px; padding:0px;}
.procs li{ width:209px; padding:9px 2px; background:url(../images/xx.jpg) repeat-x bottom;}
.procs li span{ color:#1f63aa; font-weight:bold;}

.detail_tt{ width:655px; height:30px; background:#e8e8e8; margin-bottom:24px;}
.detail_tt div{ float:left; width:90px; height:30px; line-height:30px; background:#c8c8c8; border-right:1px solid #fff; text-align:center; color:#000; font-weight:bold;}
.detail_nr{ width:655px; height:auto!important;height:100px;min-height:100px;}

/*浜烘墠鎷涜仒*/
.rec{ width:654px; height:auto!important;height:50px;min-height:50px; background:#f0f0f0; padding:7px 0px 14px 0px; margin-bottom:15px; clear:both;}

.rec_tt{ width:615px; padding:0px 6px; height:30px; line-height:30px; border-bottom:1px solid #babcbb; color:#000; margin-bottom:8px;	}
.rec_tl{ float:left; font-weight:bold; font-size:14px;}
.rec_tl span{ color:#1f63aa;}
.rec_tr{ float:right;}

.rec_nr{ width:615px; height:auto!important; height:50px; min-height:50px; clear:both;}
.rec_button{ width:615px; margin-top:8px; text-align:right; clear:both; overflow:hidden;}

.Recruit {BORDER-COLLAPSE: collapse; CLEAR: both;}
.Recruit TR TD{ height:40px; padding-left:5px; BORDER: #d9d9d9 1px solid;}
.Recruit TR TD span{ color:#1f63aa;}
.Rec_tit {	BACKGROUND: #eaeaea; COLOR: #000;}

/*浼佷笟鐩稿唽*/
.xc{ width:666px;}
.xc ul,.xcx ul{ list-style:none; margin:0px; padding:0px;}
.xc li{ float:left; width:196px; height:184px; margin:0px 13px 13px 13px;}
.xc_img{ width:188px; height:145px; padding:7px 0px 0px 7px; background:url(../images/xc_bg.jpg) no-repeat; text-align:center;}
.xc_img img{border:0px;}
.xc_name{ width:196px; height:32px; line-height:32px; text-align:center;}

.xcx{ width:630px;}
.xcx li{ float:left; width:184px; height:172px; margin:0px 13px 13px 13px;}
.xcx_img{ width:177px; height:133px; padding:1px 0px 0px 1px; border:3px solid #e2e2e2; overflow:hidden; text-align:center;}
.xcx_img img{border:0px;}
.xcx_name{ width:184px; height:32px; line-height:32px; text-align:center;}

.xcx_img:link,.xcx_img:visited{ display:block; width:178px; height:134px; border:3px solid #e2e2e2;}
.xcx_img:hover{ display:block; width:178px; height:134px; border:3px solid #e23024;}

/*鍦ㄧ嚎鐣欒█*/
.ly{ width:678px;  border:1px solid #1f63aa; padding-top:1px; clear:both; overflow:hidden;}
.ly_tt{ width:652px; height:28px; padding:7px 0px 0px 24px; background:#1f63aa; color:#fff; margin-bottom:10px;}
.ly_tt img{ vertical-align:text-bottom;}
.input{ width:174px; height:22px; line-height:22px; background:#e3e3e3; border:0px;}
#ly tr td{ height:32px;}
#ly tr td span{ color:#1f63aa;}
#ly tr td textarea{ width:510px; height:90px; background:#e3e3e3; border:0px;}

.MessList { width:677px; border:1px solid #d9d9d9; MARGIN: 5px auto 20px auto; CLEAR: both; }
.MessList_Tit {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/Message.gif) repeat-x; COLOR: #f56c64; CURSOR: hand; PADDING-TOP: 5px; list-style:none;
}
.MessList_Tit:hover {BACKGROUND: url(../images/Message1.gif) repeat-x;}
.MessList_Tit IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 8px
}
.MessList_time {
	PADDING-RIGHT: 10px; FLOAT: right; COLOR: #b4b4b4; FONT-SIZE: 11px
}
.MessList_cont {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 24px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: none; BACKGROUND: #fff; COLOR: #969696; PADDING-TOP: 15px
}
.yellow_font {
	COLOR: #f56c64; FONT-WEIGHT: bold
}